[Desktop Entry]
Version=1.0
Icon=mozilla
Type=X-XFCE-Helper
Name=Mozilla Browser
Name[ar]=متصفح موزيلا
Name[ast]=Restolador Mozilla
Name[be]=Гартач Сеціва Mozilla
Name[bn]=মজিলা ব্রাউজার
Name[ca]=Navegador Mozilla
Name[cs]=Mozilla Browser
Name[cy]=Porydd Gwê Mozilla
Name[da]=Mozilla Browser
Name[de]=Mozilla
Name[dz]=མོ་ཛིལ་ལ་བརྡ་འཚོལ་པ།
Name[el]=Περιηγητής διαδικτύου Mozilla
Name[en_GB]=Mozilla Browser
Name[es]=Navegador Mozilla
Name[et]=Mozilla brauser
Name[eu]=Mozilla nabigatzailea
Name[fi]=Mozilla-selain
Name[fr]=Navigateur Mozilla
Name[gl]=Navegador Mozilla
Name[he]=Mozilla Browser
Name[hr]=Mozilla preglednik
Name[hu]=Mozilla webböngésző
Name[id]=Peramban Mozilla
Name[it]=Mozilla Browser
Name[ja]=Mozilla ブラウザ
Name[kk]=Mozilla браузері
Name[ku]=Geroka Mozilla
Name[lv]=Mozilla Browser
Name[mk]=Mozilla прегледувач
Name[nb]=Mozilla nettleser
Name[nl]=Mozilla Browser
Name[pa]=ਮੋਜ਼ੀਲਾ ਬਰਾਊਜ਼ਰ
Name[pl]=Mozilla Browser
Name[pt]=Navegador Mozilla
Name[pt_BR]=Navegador Mozilla
Name[ro]=Navigatorul Mozilla
Name[ru]=Браузер Mozilla
Name[sk]=Mozilla Browser
Name[sl]=Mozilla Browser
Name[sq]=Shfletuesi Mozilla
Name[sv]=Webbläsaren Mozilla
Name[tl_PH]=Mozilla Browser
Name[tr]=Mozilla Browser
Name[ug]=Mozilla توركۆرگۈ
Name[uk]=Переглядач Mozilla
Name[ur]=موزیلا براؤزر
Name[ur_PK]=موزیلا براؤزر
Name[zh_CN]=Mozilla 浏览器
Name[zh_TW]=Mozilla 瀏覽器
StartupNotify=false
X-XFCE-Binaries=mozilla;mozilla-gtk2;mozilla-gtk;
X-XFCE-Category=WebBrowser
X-XFCE-Commands=%B -remote "openURL(about:blank,new-window)";%B;
X-XFCE-CommandsWithParameter=%B -remote "openURL(%s,new-window)";%B %s;
